<ion-row
  *ngIf="highlightedFeedItems.length > 0"
  class="flex-list-feed-items content-row"
>
  <ion-row *transloco="let t">
    <div class="content-title">{{ t('for_you.highlighted') }}</div>
  </ion-row>
  <ng-container>
    <ion-col
      *ngFor="let highlightedFeedItem of highlightedFeedItems"
      [size]="12"
      aria-live="polite"
      aria-atomic="true"
    >
      <ng-container
        *ngComponentOutlet="
          highlightedFeedItem.forYouComponent;
          inputs: { feedItem: highlightedFeedItem }
        "
      />
    </ion-col>
  </ng-container>
</ion-row>
